select, option, input, textarea {
	font-family: 'robotoregular', Arial, Helvetica, sans-serif
}
.breadcrumb {
	height: 48px;
	line-height: 48px;
	font-family: 'roboto_condensedlight';
	font-size: 12px;
	color: #256DB1;
}
.innerContBox .news-box h3 {
	margin-bottom: 2px;
}
.innerContBox .contentBox .date {
	margin-bottom: 10px;
}
.documentListBox .documentListed span.types {
	color: #ACA38C;
	font-size: 11px;
}
.documentListBox .documentListed span.types strong {
	font-family:'robotobold', Arial;
	color: #776F5A;
}
.newsFilters .checkBoxes {
	clear: left;
}
.newsFilters .checkBoxes p {
	font-family:'robotobold', Arial;
}
.newsFilters .checkBoxes .cb {
	float: left;
	width: 33.3%;
	padding: 0 10px 10px 0;
}
.newsFilters .checkBoxes .cb:nth-child(3n+5) {
	clear: left;
}
.innerContBox .news-box p {
	font-size: 100%;
}
.nonews {
	background: #E9E7DF;
	text-align: center;
	padding: 15px;
	margin: 15px 0 0;
	display: block;
	clear: both;
}
.innerContBox .sideMenu #navSec > li {
	line-height: 150%;
	padding: 9px 0;
}
.innerContBox .sideMenu #navSec li.active a {
	position: relative;
	padding-right: 35px;
}
.innerContBox .sideMenu #navSec li.active i {
	position: absolute;
	right: 0;
	top: -10px;
}
.innerContBox .sideMenu #navSec > li.active > ul > li a i {
	top: 0;
}
.innerContBox .sideMenu #navSec > li > ul.parent-open {
	margin-bottom: 0;
	margin-top: 10px;
}
.documentListBox .documentListed {
	width: 100%;
}
.news_documents {
	margin-top: 20px;
	padding-top: 20px;
	border-top: 1px dotted #666;
}
.innerContBox .single-gallery.news {
	margin-top: 20px;
	padding-top: 20px;
	border-top: 1px dotted #666;
	width : 100%;
}
.innerContBox .single-gallery.news h3 {
	color: #7B7153;
}
#procurementsFilter label {
	margin: 0 0 10px;
	display: block;
}
table.procurements th, table.procurements td {
	font-size: 14px;
	vertical-align: top;
}
table.procurements th {
	text-align: left;
	font-family: 'robotoregular';
	font-weight: normal;
}
table.procurements .procure_category {
	width: 15%;
}
table.procurements .procure_title {
	width: 55%;
}
table.procurements .procure_date {
	width: 10%;
}
table.procurements .procure_comment {
	width: 30%;
}
table.procurements td span.type {
	color: #ACA38C;
	font-size: 11px;
	display: block;
}
table.procurements td span.type strong {
	font-family:'robotobold', Arial;
	color: #776F5A;
}
table.procurements h4.related {
	font-family:'robotobold', Arial;
	font-weight: normal;
	color: #000;
	font-size: 12px;
	cursor: pointer;
	display: block;
	margin: 8px 0;
	clear: both;
}
table.procurements h4.related:hover {
	color: #256DB1;
}
.no_procurements {
	background: #E9E7DF;
	text-align: center;
	padding: 15px;
	margin: 15px 0 0;
	display: block;
	clear: both;
}
.videoBox .video-box {
	margin: 20px 0;
}
.videoBox .video-box .video-item {
	float: left;
	margin-right: 16px;
	position: relative;
}
.videoBox .video-box .video-item a {
	display: block;
	width: 200px;
	overflow: hidden;
	text-align: center;
}
.videoBox .video-box .video-item a img {
	border-bottom:5px solid #256DB1;
	transition: all 300ms linear;
	border-radius:0;
	margin-left: -60px;
}
.videoBox .video-box .video-item a:hover img {
	border-bottom:5px solid #C4BBA2;
	transition: all 300ms linear;
}
.videoBox .video-box h3{
	font-family: 'roboto_slabbold';
	font-size: 25px;
	line-height:130%;
	font-weight:lighter;
	margin-bottom: 10px;
}
.videoBox .video-box h3 a{
	color: #256DB1;
	transition: all 200ms linear;
}
.videoBox .video-box h3 a:hover{
	color: #ADA38B;
	transition: all 200ms linear;
}
.videoBox .video-box h4{
	color: #7B7153;
	font-family: 'roboto_slabbold';
	font-size: 18px;
	line-height:110%;
	margin-bottom: 10px;
}
.videoBox .video-box p {
	font-size:13px;
}
.innerContBox .single-video {
	display:inline-block;
}
.innerContBox .single-video h3{
	font-family: 'roboto_slabbold';
	font-size: 25px;
	line-height:130%;
	font-weight:lighter;
	color:#256DB1;
}
.innerContBox .single-video h4{
	color: #7B7153;
	font-family: 'roboto_slabbold';
	font-size: 14px;
	line-height:110%;
	margin-bottom: 10px;
}
.innerContBox .single-video .videoContent {
	margin-bottom: 10px;
}
.innerContBox .single-video .youtubeVideo  {
	border-bottom: 1px dotted #666;
	margin-bottom: 20px;
	padding-bottom: 20px;
}
.innerContBox .single-video .youtubeVideo:last-child {
	border-bottom: 0;
}
.innerContBox .single-video .youtubeVideo  .youtube_video_info h4 {
	font-size: 20px;
	line-height: 130%;
	color: #4789C7;
	margin-top: 10px;
}
.innerContBox .single-video .youtubeVideo  .youtube_video_info .uploaded {
	font-family:'robotobold', Arial;
	font-size: 14px;
	line-height: 130%;
	color: #333;
}
.innerContBox .single-video .youtubeVideo  .youtube_video_info .youtube_description {
	font-size: 12px;
	line-height: 150%;
	color: #666;
	margin-bottom: 0;
}
.single-video.news {
	margin-top: 20px;
	padding-top: 20px;
	border-top: 1px dotted #666;
	width: 100%;
}
.innerContBox .single-video.news h3 {
	color: #7B7153;
}
.galleryHolder .gallery-box h3{
	margin-bottom: 10px;
}
.galleryHolder .gallery-box h4{
	color: #7B7153;
	font-family: 'roboto_slabbold';
	font-size: 18px;
	line-height:110%;
	margin-bottom: 10px;
}

.innerContBox .single-gallery h4{
	color: #7B7153;
	font-family: 'roboto_slabbold';
	font-size: 14px;
	line-height:110%;
	margin-bottom: 10px;
}
.contentBox .answer {
	padding-bottom: 15px;
	border-bottom: #999 1px dotted;
}
.contentBox .answer:last-child {
	padding-bottom: 0;
	border: 0;
}
.askForm textarea {
	padding: 10px;
	border: 1px solid #d3d3d3;
	width: 100%;
	height: 150px;
	resize: vertical;
}
.askForm input.btn {
	line-height: normal;
}
.askForm input[type="text"], .newsFilters input, .custom-select select, .askForm textarea {
	transition: all 200ms linear;
}
.askForm input[type="text"]:focus, .newsFilters input:focus, .custom-select select:focus, .askForm textarea:focus, .newsletterMain input[type="text"]:focus {
	box-shadow: #CCC 0 0 10px;
	transition: all 200ms linear;
	border-color: #999;
}
.question {
	text-transform: none;
}
.question i {
	background: #BFB7A3;
	border-radius: 20px;
	width: 20px;
	text-align: center;
	float: left;
	margin: 3px 5px 0 0;
}
.question i:before {
	color: #333;
	margin-left: -1px;
	text-shadow: 0 1px 0 #FFF;
}
.user-date-time {
	color: #ACA38C;
    display: block;
    font-family: "robotoregular";
    font-size: 12px;
    line-height: 200%;
}
.user-date-time .username {
	font-family: 'robotobold', Arial;
	color: #776F5A;
}
div.error p {
	color: #C7353D;
	margin-top: 5px;
	font-size: 12px;
}
.newsletterBox label.error {
	color: #C7353D;
	margin: 5px 0;
	font-size: 12px;
	width: 100%;
	display: inline-block;
	font-family: 'robotoregular';
}
.newsletterMain {
	margin: 20px 0;
}
.newsletterMain label {
	width: 100%;
	display: inline-block;
	margin-bottom: 5px;
	font-family: 'robotoregular';
	color: #666;
	font-size: 14px;
	text-align: left;
}
.newsletterMain input{
	padding: 10px;
}
.newsletterMain input[type="text"] {
	border: 1px solid #d3d3d3;
	width: 100%;
	transition: all 200ms linear;
}
.newsletterMain label.error {
	color: #C7353D;
	margin-top: 5px;
	font-size: 12px;
}
.newsletterMain input.btn {
	font-size: 16px;
	margin-top: 20px;
	transition: all 300ms linear;
	border: none;
	font-family: 'roboto_slabregular';
	width: 30%;
	line-height: normal;
		display: block;
}
.newsletterMain input.btn:hover {
	background-color:#4491D7;
	cursor:pointer;
	transition: all 300ms linear;
}
.newsletterMain  .fRow.halfwidth {
	width: 49%;
	margin: 0 1% 0 0;
	float: left;
	padding: 10px 0;
}
.newsletterMain .fRow.halfwidth  label {
	width: auto;
}
.newsletterMain .fRow.halfwidth  input {
	float: left;
	margin: 0 10px 0 0;
	width: 20px;
	height: 20px;
}
.newsletterMain .fRow h4 {
	font-family: 'roboto_slabbold';
	color: #1D65A9;
	font-size: 18px;
	margin: 10px 0 0;
	border-bottom: 1px dotted #CCC;
	padding-bottom: 8px;
}
.newsletterMain .fRow.list_categories .single{
	width: 49%;
	margin: 0 1% 0 0;
	float: left;
	padding: 10px 0 5px;
}
.newsletterMain .fRow.list_categories .single label {
	width: auto;
}
.newsletterMain .fRow.list_categories .single input {
	float: left;
	margin: 0 10px 0 0;
	width: 20px;
	height: 20px;
}
.newsletterMain .fRow.list_categories:after {
	content: " ";
	clear: both;
	height: 1px;
	width: 100%;
	display: block;
}
.calendarHolder a.ui-state-default {
	background: #c5bca2;
	color: #FFF;
}
.calendarHolder a.ui-state-default:hover {
	background: #ada48c;
}
.calendarHolder .ui-state-disabled.ui-datepicker-today {
	opacity: 1;
}
.calendarHolder .ui-datepicker-today a.ui-state-default, .calendarHolder .ui-datepicker-today span.ui-state-default {
	background: #256eb2;
	color: #FFF;
}

@media screen and (max-width: 1024px){
	.innerContBox .single-gallery {
		width: 100%;
		display: block;
	}
	.innerContBox .single-gallery .gallery-item, .single-gallery.news .gallery-item {
		width: 24%;
		margin-right: 1%;
		max-height: 100%;
	}
	.innerContBox .single-gallery .gallery-item a, .single-gallery.news .gallery-item a {
		width: 100%;
	}
	.innerContBox .single-gallery .gallery-item a img, .single-gallery.news .gallery-item a img {
		width: 100%;
	}
	.breadcrumb {
		margin-bottom: 15px !important;
	}
	footer {
		height: 181px !important;
		background: #1C64A8 url(../images/basic/footerBgrdBottom.png) repeat-x bottom left !important;
	}
	.footerTop {
		height: 120px !important;
	}
	.footerTop .newsletterBox {
		display: none !important;
	}
	.askForm {
		margin: 20px auto;
		width: 60%;
	}
	.askForm .fRow .g-recaptcha > div > div {
		width: 100% !important;
	}
	.newsletterMain {
		margin: 20px auto;
		width: 60%;
	}
	.newsletterMain input.btn {
		width: 60%;
		margin-left: auto;
		margin-right: auto;
	}
}

@media screen and (max-width: 1200px) {
	.footerTop .navHolder ul#navSec {
		width: 110px !important;
	}
	.footerTop .navHolder ul#navSec h3 {
		font-size: 18px;
	}
	.footerTop .navHolder ul#navSec li {
		line-height: 90%;
	}
	.footerTop .navHolder ul#navSec li a {
		font-size: 11px !important;
	}
}

@media screen and (max-width: 780px) {
	.innerContBox .single-gallery .gallery-item {
		width: 32%;
	}
	.footerBottom .copyrightHolder {
		left: 5% !important;
		width: 90% !important;
	}
	.askForm {
		margin: 20px auto;
		width: 70%;
	}
	.newsletterMain {
		margin: 20px auto;
		width: 70%;
	}
}

@media screen and (max-width: 650px){
	.innerContBox .news-box .imgHolder {
		text-align: left;
	}
	.videoBox .video-box .video-item {
		width: 100%;
		text-align: center;
		transition: all 200ms linear;
	}
	.videoBox .video-box .video-item a {
		width: auto;
	}
	.videoBox .video-box .video-item a img {
		margin: 0;
	}
	.newsletterMain .fRow.list_categories .single, .newsletterMain  .fRow.halfwidth {
		width: 100%;
		margin: 0;
		float: none;
	}
}

}

@media screen and (max-width: 580px){
	.innerContBox .single-gallery .gallery-item {
		width: 49%;
	}
}

@media screen and (max-width: 480px){
	footer {
		height: 241px !important;
	}
	.footerTop {
		height: 180px !important;
	}
	.footerBottom .copyrightHolder {
		text-align: center;
		bottom: 30px !important;
	}
	.footerBottom .copyrightHolder p {
		display: block;
		margin-top: 10px;
	}
	.footerBottom .copyrightHolder img {
		float: none;
	}
	.footerBottom #footerSecNav li a {
		margin: 0 6px;
	}
	.askForm {
		margin: 20px auto;
		width: 95%;
	}
	.newsletterMain {
		margin: 20px auto;
		width: 95%;
	}
}